﻿/*OPSTE POSTAVKE*/
body, html, h1, h2, h3, p, ul, li {
margin:0;
padding:0;
}
body {
font-family: Verdana, sans-serif;
font-size:12pt;
}

/*ZAGLAVLJE*/
.zaglavlje {
width:100%;
/*outline: 4px dashed red;*/
display:flex;
flex-direction:row;
justify-content:space-between;
background-color:#002266;
color:white;
}
@media only screen and (max-width: 600px) {
.zaglavlje {
flex-direction:column;
align-items:center;
}
}
.blokzaglavlja {
/*outline: 2px dashed blue;*/
width:300px;
height:70px;
}
#leviblokzaglavlja {
display:flex;
flex-direction:row;
align-items:center;
/*outline:2px dotted white;*/
}
#leviblokzaglavljatekst {
display:flex;
flex-direction:column;
align-items:center;
margin-left:6px;
}
#leviblokzaglavlja h1 {
font-size:12pt;
}
#leviblokzaglavlja h2 {
font-size:10pt;
}
#desniblokzaglavlja {
display:flex;
flex-direction:row;
align-items:center;
justify-content:space-between;
margin-right:6px;
}
@media only screen and (max-width: 600px) {
#desniblokzaglavlja {
margin-right:0px;
}
}
#desniblokzaglavlja img {
border:1px solid yellow;
width:auto;
height:20px;
}
#desniblokzaglavlja a {
display:block;
text-align:center;
text-decoration:none;
/*color:yellow;*/
color:#ccddff;
font-weight:bold;
font-size:9pt;
/*outline:2px dotted purple;*/
padding:6px;
}

/*MENI*/
.meni {
width:100%;
/*outline:2px dotted purple;*/
margin-top:12px;
display:flex;
flex-direction:column;
justify-content:center;
}
.meni ul {
display:flex;
flex-wrap: wrap;
justify-content:center;
list-style-type:none;
}
.meni li {
/*border:1px solid black;*/
width:258px;
height:30px;
text-align:center;
font-weight:bold;
line-height:1.75;
margin:1px;
background-color:#002266;
}
.meni a {
text-decoration:none;
color:#ccddff;
display:block;
}
/*MENI RESPONZIVNI*/
.responzivniMeni {
width:100%;
}
#meniResponzivniStavke {
display:none;
}
@media only screen and (min-width: 980px) {
.responzivniMeni {
display:none;
}
}
@media only screen and (max-width: 979px) {
.meni {
display:none;
}
#otvoriResponzivniMeni {
font-size:30pt;
font-weight:bold;
cursor:pointer;
color:#002266;
}
#zatvoriResponzivniMeni {
font-size:30pt;
cursor:pointer;
color:#002266;
}
.responzivniMeni {
display:flex;
flex-direction: column;
justify-content:center;
align-items:center;
}
.responzivniMeni ul {
list-style-type:none;
}
.responzivniMeni li {
/*border:1px solid black;*/
width:258px;
height:30px;
text-align:center;
font-weight:bold;
line-height:1.75;
margin:1px;
background-color:#002266;
}
.responzivniMeni a {
text-decoration:none;
color:#ccddff;
display:block;
}
}
/*SADRZAJ*/
.sadrzaj {
width:100%;
/*outline:4px dashed green;*/
display:flex;
flex-direction:column;
align-items:center;
}
.kutijasadrzaja {
/*outline:2px dashed blue;*/
width:1048px;
display:flex;
flex-direction:row;
margin-top:24px;
/*background-color:#002266;*/
color:black;
}
@media only screen and (max-width: 980px) {
.kutijasadrzaja {
width:600px;
font-size:10pt;
}
}
@media only screen and (max-width: 600px) {
.kutijasadrzaja {
width:282px;
flex-direction:column;
}
#bioskop {
height:160px;
}
}
.leviblokkutijesadrzaja {
width:282px;
height:287px;
/*outline:4px dotted red;*/
box-shadow: 10px 10px 10px #888888;
}
.leviblokkutijesadrzaja img {
border:1px solid #002266;
}
.desniblokkutijesadrzaja {
/*outline:4px dotted purple;*/
padding-left:24px;
}
.desniblokkutijesadrzaja a {
text-decoration:none;
color:blue;
font-weight:bold;
}
@media only screen and (max-width: 600px) {
.desniblokkutijesadrzaja {
margin-top:24px;
}
}
#futer {
/*outline: 4px dashed red;*/
height:40px;
display:flex;
flex-direction:row;
justify-content:center;
align-items:center;
background-color:#002266;
color:white;
border-bottom:1px solid white;
}